.mag-glass-img-hover{color:#FFF;}
#content{float:left;width:960px;border:0;margin-bottom:70px;background-image:url(/dk/imgs/templates/denniskirk/top-left-corner-bg.png);background-repeat:no-repeat;padding:10px 10px 0 10px;}
#modal-content h2{margin-bottom:10px;}
#content h1{margin-bottom:20px;}
#content h2,#modal-content h2{margin:10px 0 0 0;}
#content h5,#modal-content h5{background-image:url(/dk/imgs/templates/denniskirk/order-details-item-bg.gif);background-repeat:no-repeat;height:16px;padding:5px 0 0 0;margin:10px 0;border-right:1px solid #C7C9CD;text-align:center;}
div#orders{border:0;padding-bottom:50px;width:960px;}
a#manage-rides{margin-left:20px;font-weight:normal;}
#orders ul li{margin-top:5px;padding-left:2px;}
div#orders h2,div#personal-info h2,div#addresses h2,div#payment-wish-list-registries h2,div#saved-rides h2{margin-bottom:10px;}
div#personal-info,div#addresses{border:0;float:left;margin-bottom:10px;}
div#personal-info h3{margin-top:10px;margin-bottom:0;}
h3#billing-address{margin-top:10px;}
#addresses h3{margin-bottom:5px;}
#personal-info ul li img{margin-top:10px;}
div#addresses{margin-left:13px;}
div#payment-wish-list-registries{float:right;margin-left:10px;}
div#wish-list-registry ul li{margin-bottom:10px;}
div#saved-rides{clear:both;}
#create-account{width:768px;}
#manage-account{width:100%;}
#forgot-password,#password{width:680px;padding:0 0 4em 5px;}
div#sign-up{border-top:1px solid #ccc;width:100%;margin-top:20px;padding-top:20px;}
td.label-required,td.label{width:195px;vertical-align:middle;}
table.padding tr td.label-top{vertical-align:top;text-align:right;}
#important-message+div#manage-account,#important-message+div#address-book{margin-top:10px;}
div#sign-up h3{margin-bottom:10px;}
tr.high{height:30px;}
td#high2{padding-top:10px;}
#remember-me{margin-top:10px;}
#create-account table.padding tr.high td,#manage-account table.padding tr.high td{padding-bottom:30px;}
div#private-policy{margin-top:40px;border-top:1px solid #ccc;clear:both;}
div#private-policy p{font-size:10px;}
li.edit-remove{margin-top:10px;}
table#order-list{width:840px;float:right;}
table#order-list tr td{padding:5px 5px;border:0;}
table#order-list tr th{padding:5px 5px;border:0;text-align:left;font-weight:bold;}
#saved-rides table{width:95%;}
#saved-rides-account{clear:both;}
#saved-rides-account table{width:100%;}
td.ride{text-indent:15px;}
#address-book table td{border-bottom:1px solid #ccc;padding:0 10px 10px 10px;}
#address-book table td.side-border{border:1px solid #ccc;}
#address-book table{width:100%;margin-bottom:20px;}
table#credit-card td{padding:5px 20px 10px 10px;}
table#credit-card{width:100%;}
table#credit-card tr.card td{border-top:1px solid #ccc;}
table#credit-card tr.card-expired td{background-color:#FF0;}
table#credit-card tr.card-expired td.expired{color:#F00;font-weight:bold;}
table.wish-list-registry-table{margin-left:10px;width:100%;}
#content h1#wish-list-registry-management{margin-bottom:0;}
table.wish-list-registry-table td{padding:8px 0;}
table.wish-list-registry-table tr.line td{padding:4px 0 8px;}
table.wish-list-registry-table td.giftlist-count{text-indent:17px;}
dt{float:left;}
#content h3{font-size:12px;font-weight:bold;}
img.card{margin-left:5px;}
h2 a{font-size:12px;}
#saved-rides ul li a{float:right;margin-right:300px;}
#saved-rides li{margin-left:10px;}
#saved-rides ul li a.remove{float:right;}
div#create-manage{margin-top:5px;padding:5px;margin-right:10px;}
div#registry-search{padding:5px;margin-left:10px;}
div.half-column-left-registry-home{width:380px;float:left;border:0;}
div#registry-search h2{margin-bottom:15px;}
div#registry-search{border:0;}
div#registry-search h2{margin-top:5px;}
div#registry-search table{margin-top:10px;}
div#registry-search td.label,div#registry-search td.label-required{width:80px;border:0;}
div#create-wish-list,div#create-registry{border:1px solid #ccc;height:100px;padding:5px;line-height:1.2em;}
div#wish-registry-search table td.label-required,div#wish-registry-search table td.label{width:100px;}
div#wish-registry-search table{margin-top:10px;}
div#wish-list-registry-management{clear:both;display:block;}
div#wish-registry-search h2{margin-top:0;}
#or span{float:right;margin-top:-46px;}
#create-manage li{margin-bottom:10px;}
a.new-registry-address{position:relative;top:10px;left:5px;white-space:nowrap;}
td.registry-address{width:400px;}
div#wish-registry-items,div#wish-registry-items-modal{margin-bottom:20px;clear:both;}
#price-header,#unit-price-header,#remaining-header,#requested-header,#quantity-header{text-align:center;}
#price-header-modal,#quantity-header-modal,#unit-price-header-modal,#product-header-modal{text-align:center;}
ul.item-price li{line-height:1.3em;}
li.price{font-weight:bold;color:#F00;}
li.you-save{color:#333;font-size:10px;margin-top:-.3em;}
li.amount-saved{color:#f00;}
table#items{width:100%;vertical-align:top;margin-top:0;}
table#items tr td{border:0;}
table#items tr.item td{vertical-align:top;padding:5px;border-bottom:1px solid #ccc;}
tr#table-headings{height:21px;}
li.comment{margin:20px 0 5px 0;}
td.item-details{width:285px;}
td.item-details ul li{line-height:1.3em;}
td.item-details li input{width:250px;}
#modal-content td.item-details{width:250px;}
table.interactions{text-align:right;float:right;}
table.interactions td{padding-top:0;text-align:right;}
table#items tr.item table.interactions tr td{border:0;padding-top:1px;}
td.fullfilled{font-weight:bold;}
td.requested,td.remaining,td.amount,td.quantity,td.nla-remove{text-align:center;}
#share-print{font-size:12px;float:right;margin-top:-5px;}
li.nla{margin-top:5px;}
.fulfilled{font-weight:bold;}
img#recapcha{border:1px solid #000;}
#forgot-password{clear:none;}
#new-image{display:block;margin-top:10px;}
a#new-image{font-size:10px;}
#other-choices{width:220px;padding:20px 0 0 40px;border-left:1px solid #ccc;float:right;height:130px;}
#other-choices ul li{margin-bottom:50px;}
div#forgot-password td#password-cancel{vertical-align:middle;padding-top:5px;}
#create-account-feature{float:left;margin-right:10px;width:49%;}
#create-account-feature ul li{margin-bottom:10px;margin-left:30px;list-style-type:disc;}
#returning-customer{float:right;width:49%;}
#returning-customer table{border-left:1px solid #ccc;margin-left:10px;width:72%;}
#returning-customer h2,#create-account-feature h2{margin-bottom:10px;}
#returning-customer,#create-account-feature{margin-top:-10px;}
div#two-choice-user-selection{display:block;border:0;clear:both;padding:20px 50px 0 100px;}
div#enter-emails{margin-left:40px;}
#modal-content #wish-registry-items-modal{margin-top:-10px;}
td#merchandise-total-label{font-weight:bold;padding-top:10px;}
td#merchandise-total-price{font-weight:bold;text-align:center;padding-top:10px;}
.add-ride ul li select{width:250px;margin-bottom:10px;}
.credit-card-modal td.label-required{width:100px;}
div.security-question-modal td.indent{text-indent:50px;}
div.send-wish-list{width:665px;margin-left:10px;}
div.edit-wish-list{width:565px;}
div.create-new-password{width:465px;margin-left:200px;}
div.add-address{width:620px;margin-left:10px;}
div.added-to-cart-registry{width:720px;margin-left:100px;}
div.add-ride{width:330px;margin-left:100px;}
div.credit-card-expiration-modal{width:700px;margin-left:70px;}
div.security-question-modal{width:320px;margin-left:100px;}
div.order-status-modal{width:720px;margin-left:0;}
table#add-ride-table td{padding-bottom:5px;}
table#add-ride-table td.ar-first-col{width:70%;}
table.manage-rides-list{margin-top:6px;border-top:1px solid #ccc;}
table.manage-rides-list tr.manage-rides-row-one td{padding:5px 0 5px 0;}
table.manage-rides-list tr.manage-rides-row-two td.mr-first-col{width:12%;}
table.manage-rides-list tr.manage-rides-row-two td.mr-two-col{width:15%;}
table.manage-rides-list tr.manage-rides-row-two td.mr-third-col{width:43%;padding-right:5px;}
table.manage-rides-list tr.manage-rides-row-two td.mr-fourth-col{width:20%;}
table.manage-rides-list tr.manage-rides-row-two td.mr-fifth-col{width:10%;}
table.manage-rides-list tr.manage-rides-row-two td{padding:2px 0 2px 0;}
table.specs-hover tr td ul li{list-style-type:disc;}
#share-print li{float:left;margin-right:0;}
div#social-send-to-friend img#bg-img{position:absolute;width:100%;height:100%;z-index:-1;}
li.print-page{width:80px;margin-left:10px;}
li.print-page a{white-space:nowrap;}
div.gl-heading{float:left;width:500px;}
div#container h1#important-message{clear:both;font-size:1.25em;}
ul.note{clear:both;}
ul#order-date-number{margin:10px 20px 0;}
ul#order-date-number li{line-height:1.4em;margin-right:20px;}
ul#order-date-number li h1{line-height:1em;margin-right:20px;}
table#is-fulfilled tr td#fulfilled{border-bottom:0;font-weight:bold;text-align:right;}
td.stock-level-item{width:205px;text-align:right;}
p.stock-level-message{background-color:#FFE270;font-weight:bold;padding:5px;text-align:left;}
a#checkout-top-button{padding-right:35px;}
.checkout-button-top{padding-right:34px;}
li.gi-description{padding-top:25px;}
td.thumbImg{width:110px;}
ul.move-giftitem{list-style-type:disc;margin-left:20px;}
ul.move-giftitem li{padding:5px 0 5px 0;}
.move-gl-modal{height:165px!important;overflow:auto;width:445px;}
.new-cust-info{margin-left:10px;width:95%;}
div.new-create-account-button{text-align:center;margin-top:45px;}
.login-second-td{padding-left:5px!important;}
.modal-login-table td{padding:3px 1px;}
.modal-login-table{width:88%!important;border:none!important;}
div#returning-customer-container{border-left:1px solid #ccc;height:210px;margin-left:-7px;}
div#container div#container{border:0;background-image:url(/dk/imgs/templates/denniskirk/top-left-corner-bg.png);background-repeat:no-repeat;margin-top:31px;}
div#container div#container td#left-cap{border-bottom:0;}
div#order-search-button{width:100%;}
div#order-search-button input{margin:0 50px 0 auto;display:block;}
div#name,div#email,div#phone,div#security,div#autologin{width:800px;padding:3px 5px;border:1px solid #FFF;}
div#password{width:685px;padding:3px 5px;border:1px solid #FFF;}
tr.name-fields,tr.email-fields,tr.password-fields,tr.security-fields,tr.autologin-fields{display:none;}
tr.phone-field input{border:none;}
div.edit-border{border:1px solid #CCC!important;}
table.padding td.col2{padding-left:10px;width:260px;}
table.padding tr{height:20px;}
td.change{width:155px;text-align:right;}
td.save{text-align:left;}
td.save a{padding-left:10px;}
td.save input{margin-left:5px;margin-bottom:-2px;}
a.cancel{color:#666;}
a.side-note{padding-left:5px;font-size:10px;}
td.save input{border-bottom:1px solid #900;}
td.save input:hover{border-bottom:1px solid #FFF;}
.tooltip{position:relative;z-index:24;text-decoration:none;}
.tooltip:hover{z-index:25;}
a.tooltip div.info{display:none;}
a.tooltip:hover div.info{background-color:#fff;color:#000;position:absolute;width:120px;top:25px;left:20px;border-radius:5px 5px;-moz-border-radius:5px;-webkit-border-radius:5px;border:2px solid;padding:5px;width:300px;height:150px;box-shadow:5px 5px 5px rgba(0,0,0,0.1);font-family:Calibri,Tahoma,Geneva,sans-serif;z-index:1;display:block;}
div#create-manage p{margin-left:214px;margin-bottom:34px;width:200px;margin-top:-50px;}
li.email-sub-option{margin-top:3px;}